SUM
MIN
MAX
COUNT
MoreFunctions

SelectFunctionGroup:
SelectFunction:

Code pages:
Delimiter:

R:
G:
B:
Current
Last

none

Default
New color

Дата:
07-24-88 MM-dd-yy
07-24-1988 MM-dd-yyyy
24-07-88 dd-MM-yy
24-07-1988 dd-MM-yyyy
24-Jul-88 dd-MMM-yy
24-Jul dd-MMM
Jul-88 MMM-yy
Время:
10:56 HH:mm
21:56:00 HH:MM:ss
05:56 AM hh:mm tt
05:56:00 AM hh:mm:ss tt
Дата и Время:
7/24/88 21:56 MM/dd/yy HH:mm
General 1050.105
Integer 1050
Scientific 1.05E+03
$ Dollar
€ Euro
p. Rubl
£ Pound
¥ Yen

EnterName

Text to display:

URL:
Sheet: Range:

Sort A → Z
Sort Z → A
Numerical Filter...
select all
OK
Cancel

And Or |

Table with title

Bold
Italic
Underline
Data
Switch Row/Column Rows
Columns
Type
Grid Vertical
Horizontal
Axis Show X
Show Y
Titles
X axis title
Y axis title
Show values Show border
Legend Show
Left
Right
Top
Bottom

Гистограмма

График

Круговая

Линейчатая

С областями

Точечная

Биржевая

Design

Vertical Axis Props

Horizontal Axis Props

Design

Style Index

Layout

Chart Title
Hor Axis Title
Vert Axis Title
Legend
Data Labels
Series Name
Cat Name
Value
Data Labels Separator
Hor Axis
Vert Axis
Hor Grid Lines
Vert Grid Lines
min value
auto fixed
max value
auto fixed
invert val order
log scale log base
value of division
show on chart
major tick mark
minor tick mark
tick labels
Crosses
auto
value
max value min value
Axis Settings
interval between tick
interval between labels:
auto
manual
Invert Cat Order
Labels Axis Distance:
Axis Type:
auto text date
major tick mark
minor tick mark
tick labels
Crosses
auto
value
max value min value
Axis Position
by divisions:
between divisions:
min value
auto fixed
max value
auto fixed
invert val order
log scale log base
value of division
show on chart
major tick mark
minor tick mark
tick labels
Crosses
auto
value
max value min value